# Config file for prep-librewolf-rpm.sh
# Configure these settings before running that script.

# Available options for DISTRO: fedora
DISTRO=${DISTRO:-'fedora'}
# current version of Firefox package in target distro
distro_firefox_release=${distro_firefox_release:-'6'}
# current version of Firefox, as defined by name of the orig tarball.
firefox_version=${firefox_version:-'88.0'}
settings_commit=${settings_commit:-'master'}
CI_PROJECT_DIR=${CI_PROJECT_DIR:-$(realpath $(dirname $0)/../)}
output_dir=${CI_PROJECT_DIR}/out
